body 
{  
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Tahoma, Sans-serif;  
	font-size: 12px;
	color: #000000;
	padding-top: 15px;
 }

.normal {font-family:verdana;}
.bold {font-family:verdana;font-weight:bold;}
.f10 {font-size:10px;line-height: 12px;}
.f12 {font-size:12px;line-height: 14px;}
.f14 {font-size:14px;line-height: 16px;}
.f16 {font-size:16px;line-height: 18px;}
.textj {text-align:justify;}
.textc {text-align:center;}
.specials, .red  { color: red; }

.blue { color: blue; }
.cornflower { color:#6495ED; }
.midblue {color:#0077B7;}
.green {color:#009868;}
.lightgreen {color:#5B8424;}

.form1
{
    BORDER-TOP-WIDTH: 1px;
	BORDER-TOP-COLOR: #002341;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-LEFT-COLOR: #002341;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #002341;
	BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #002341;
	FONT-SIZE: 8pt;    
    FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none;	
}

#footer
{
	text-align: center;
}

.title_90
{
	float: left;
	width: 90px;
	font-weight: bold;
}
.title_100
{
	float: left;
	width: 140px;
	font-weight: bold;
}
.subheader
{
	margin-left: 10px;
}

A.WH:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
A.WH:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
A.WH:active
{
    COLOR: white;
    TEXT-DECORATION: none
}
A.WH:hover
{
    COLOR: white;
    TEXT-DECORATION: none
}

.AddressHeader
{
	font-size: 20px;
	line-height: 22px;
	color: #818181;
	font-weight: bold;
}